app.name=openspecimen
datasource.jndi=jdbc/openspecimen
database.type=mysql
datasource.type=fresh
tomcat.dir=/usr/share/tomcat9/
app.data_dir=/etc/tomcat9/openspecimen/data/
plugin.dir=/etc/tomcat9/openspecimen/plugins/